[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TRecordBufferBaseType

Opaque base type for TRecordBuffer

## Declaration

Source position: db.pas line 1360

`type TRecordBufferBaseType = AnsiChar;`

## Description

TRecordBufferBaseType should not be used directly. It just serves as an (opaque) base type to TRecordBuffer

## See also

TRecordBuffer |  | Pointer type for record data buffer